@font-face {
  font-family: Vollkorn;
  src: url("fonts/EOT/vollkorn-regular-webfont.eot");
  src: local("Vollkorn"), url("fonts/WOFF/vollkorn-regular-webfont.woff") format("woff"),
    url("fonts/TTF/Vollkorn-Regular.ttf") format("truetype");
}

@font-face {
  font-family: Vollkorn;
  font-weight: bold;
  src: url("font/EOT/vollkorn-bold-webfont.eot");
  src: local("Vollkorn"), url("fonts/WOFF/vollkorn-bold-webfont.woff") format("woff"),
    url("fonts/TTF/Vollkorn-Bold.ttf") format("truetype");
}

* {
  line-height: 1.375em;
  font-family: Vollkorn, serif;
  /* color: #000000; */
}

a {
  color: #0064c2;
  text-decoration: none;
}

h2 {
  font-size: 1.375em;
  line-height: 1em;
  padding: none;
}

h1 {
  font-size: 5em;
  padding: 0px 0px 0px 0px;
  vertical-align: middle;
  line-height: 100px;
  height: 100px;
  margin: auto;
}

.headImg {
  position: relative;
  top: 30px;
  padding-top: 0px;
  padding-right: 10px;
  height: 100px;
}

body {
  text-align: center;
}

.button:link, .button:visited {
  color: #000000;
  text-decoration: none;
}

.button:hover, .button:focus {
  padding: 2ex;
  text-shadow: 0 0 3ex #000000;
}

.impressum-content {
  display: none;
}

.show {
  display:block;
}